[Emulator1] 
EmulatorName = 标准 640 * 480
IniFileName = Emulator\BZMcgs640.ini 

[Emulator2]
EmulatorName = 标准 800 * 480
IniFileName = Emulator\BZMcgs480.ini

[Emulator3] 
EmulatorName = 标准 800 * 600
IniFileName = Emulator\BZMcgs800.ini 

[Emulator4]
EmulatorName = 标准 1024 * 768
IniFileName = Emulator\BZMcgs1024.ini

[Emulator5]
EmulatorName = 标准 1024 * 600
IniFileName = Emulator\BZMcgs1060.ini




